{
  "name": "行走速度",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_walkspeed",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "行走速度升級讓你有如足下生風。此升級很適合探索和農墾，就算不疾跑，也能增加步行速度。$(br2)可以加裝於核源鐵護腿，更高品質護腿的行走速度也更快。設定介面中有滑塊可供調整。"
    },
    {
      "type": "patchouli:crafting",
      "title": "行走速度升級的配方",
      "recipe": "justdirethings:upgrade_walkspeed"
    }
  ]
}
